<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>JavaScript Syntax, Variables and Simple Operartions </title>
	</head>

	<body>

		












<!-- Always s pinaka baba si script -->
		<script src="index.js">
			//console.log("Hello World!")
		</script>
	</body>
</html>